actions: []
api_documentation: http://docs.ros.org/en/noetic/api/moveit_resources_fanuc_moveit_config/html
authors: Robert Haschke <rhaschke@techfak.uni-bielefeld.de>
brief: ''
bugtracker: https://github.com/ros-planning/moveit_resources/issues
depends:
- catkin
- joint_state_publisher
- moveit_resources_fanuc_description
- robot_state_publisher
- tf2_ros
- xacro
depends_on:
- moveit_resources
description: "<p>\n      MoveIt Resources for testing: Fanuc M-10iA.\n    </p>\n \
  \   <p>\n\t\tA project-internal configuration for testing in MoveIt.\n    </p>"
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__moveit_resources__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__moveit_resources__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: MoveIt Release Team <moveit_releasers@googlegroups.com>
metapackages:
- moveit_resources
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__moveit_resources_fanuc_moveit_config__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__moveit_resources_fanuc_moveit_config__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__moveit_resources_fanuc_moveit_config__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__moveit_resources_fanuc_moveit_config__ubuntu_focal_arm64__binary
repo_name: moveit_resources
repo_url: https://github.com/ros-planning/moveit_resources
srvs: []
timestamp: 1699874432.0010114
url: http://moveit.ros.org
vcs: git
vcs_uri: https://github.com/ros-planning/moveit_resources.git
vcs_version: master
